Avisos
¡Bienvenido a la nueva Comunidad de Soporte de Cisco! Nos encantaría conocer su opinión
New Member

VSS en Catalyst 4500X

Necesito montar VSS entre dos swtiches WS-C4500X-24X-IPB y he leído en el Datasheet que se requiere IOS 3.4.0SG. Vale la IPBase o he de comprar forzosamente el upgrade a la Enterprise?

2 RESPUESTAS

Hola,la IP Base también

Hola,

la IP Base también soporta VSS; dos enlaces útiles:

Feature Support by Image Type
Cisco IOS Software Packaging

Saludos

Rolf

New Member

Gracias!!!!

Gracias!!!!

Thanks!!

62
Visitas
0
ÚTIL
2
Respuestas
CrearPor favor para crear contenido